textproc/gnome-doc-utils - The NetBSD Packages Collection

Documentation utilities for the GNOME project

gnome-doc-utils is a collection of documentation utilities for the GNOME
project.  Notably, it contains utilities for building documentation and
all auxiliary files in your source tree, and it contains the DocBook XSLT
stylesheets that were once distributed with Yelp.

Build dependencies

textproc/libxml2 textproc/libxml2 textproc/libxslt pkgtools/cwrappers textproc/libxml2 textproc/libxslt textproc/intltool lang/gawk devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

textproc/py-libxml2 textproc/docbook-xml misc/getopt shells/bash lang/python39 lang/python39 textproc/xmlcatmgr

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0earmv7hfgnome-doc-utils-0.20.10nb8.tgz
NetBSD 8.0earmv7hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0i386gnome-doc-utils-0.20.10nb8.tgz
NetBSD 8.0i386gnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0powerpcgnome-doc-utils-0.20.10nb8.tgz
NetBSD 8.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 8.0x86_64gnome-doc-utils-0.20.10nb8.tgz
NetBSD 8.0x86_64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0aarch64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0aarch64gnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0aarch64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0alphagnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0alphagnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0alphagnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0earmgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmv6hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmv6hfgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0earmv6hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmv7hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmv7hfgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0earmv7hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0earmv7hfgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0i386gnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0i386gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0i386gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0m68kgnome-doc-utils-0.20.10nb5.tgz
NetBSD 9.0m68kgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0m68kgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0m68kgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0mips64ebgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0mips64ebgnome-doc-utils-0.20.10nb5.tgz
NetBSD 9.0mips64ebgnome-doc-utils-0.20.10nb7.tgz
NetBSD 9.0mips64ebgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0mips64ebgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0mipselgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0mipselgnome-doc-utils-0.20.10nb7.tgz
NetBSD 9.0mipselgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0mipselgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0powerpcgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0powerpcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sh3elgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sh3elgnome-doc-utils-0.20.10nb5.tgz
NetBSD 9.0sh3elgnome-doc-utils-0.20.10nb7.tgz
NetBSD 9.0sh3elgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0sh3elgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sparc64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sparc64gnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0sparc64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sparcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0sparcgnome-doc-utils-0.20.10nb5.tgz
NetBSD 9.0sparcgnome-doc-utils-0.20.10nb7.tgz
NetBSD 9.0sparcgnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0sparcgnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0x86_64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0x86_64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0x86_64gnome-doc-utils-0.20.10nb8.tgz
NetBSD 9.0x86_64gnome-doc-utils-0.20.10nb9.tgz
NetBSD 9.0x86_64gnome-doc-utils-0.20.10nb9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.